export default {
  namespaced: true,
  state: {
    // 尺寸
    size: '0' // medium small mini
  },
  actions: {
    /**
     * @description 设置尺寸
     * @param {Object} state vuex state
     * @param {String} size 尺寸
     */
    set ({ state, dispatch }, size) {
      return new Promise(async resolve => {
        // store 赋值

        state.size = size
      })
    }
  }
}
